<?php
//check if mobile_number is already exsit
include("dbConfig.php");
$request_per_date = $_POST["request_per_date"];

$sql1="SELECT * FROM hr_add_hodor_ensraf_tbl where request_per_date='$request_per_date'";
    if ($result1=mysqli_query($conn,$sql1))
  {
    $rowcount=mysqli_num_rows($result1);
     mysqli_free_result($result1);
  }
  if($rowcount>0){
   echo "0";
  }else{
      echo "1";
  }
      ?>